/* Funshirt */
.fas.fa-star {
	color: #F8BF00;
}
.pagination-wrapper .pagination-entries {
	margin-bottom: 0;
	margin-right: 15px;
}
.card.review {
	background-color: #eee;
	border-radius: 10px;
}
.card {
	border-radius: 10px;
	border-color: #eee;
	background-color: #eee;
}
#article_rating {
	margin-bottom: 1rem;
	width: auto;
	background-color: #eee;
	padding: 20px;
	border-radius: 10px;
}
#header-top-bar a, header a {
	text-decoration: none;
	color: #333;
}
#header-top-bar, header {
	font-family: 'Poppins', sans-serif;
	background-color: #fff;
	color: #333;
}

/* Farbvariablen */

:root {
	--primary-normal: #F8BF00;
	--primary-highlight: #FFCC22;
	
	--footer-background: #EEEEEE;
}

/* Header Top Bar */

.header-top-bar-icons i {
    margin-right: 5px;
}

#header-top-bar > .container-fluid {    
    justify-content: space-between;
}

/* Header Shop-nav */

#shop-nav .fas {
    font-weight: 900;    
}

@media (min-width: 992px) {
	#shop-nav .fas.fa-shopping-basket {
		line-height: 1.8rem;
		font-size: 1.8em;	
	}		
	
	#shop-nav .nav-link {
		font-weight: bold;
	}
	
	#shop-nav .cart-icon-dropdown .nav-link {
		display: flex;
		align-items: center;
	}
	
	#header-top-bar #shop-nav-wish .dropdown-menu.show .btn-primary {
		color: #212121;
	}
	
	#shop-nav-compare .fa-sup {    
		left: auto;    
		right: .25rem;
		top: 1rem;
	}
}

@media (max-width: 575px) {
    #shop-nav {
        padding-right: .5rem;
    }
}

@media (max-width: 347px) {
    .input-group {
        flex-wrap: nowrap;
    }
}

#shop-nav .cart-icon-dropdown .fa-sup {
	line-height: 1;
}

#shop-nav .dropdown-menu.show .btn-primary {
    color: #212121;
}

@media (min-width: 992px) {
    .is-checkout header, .is-checkout .navbar {
        height: auto;
    }
    
	header #logo a img {
        height: 100px;
    }
    
	body[data-page="11"]  header #logo a img {
        height: 3.0625rem;
    }	
}

@media (max-width : 991px) {
    .toggler-logo-wrapper {
        display: flex;
        align-items: center;
    }
	
	.toggler-logo-wrapper .burger-menu-wrapper {
		padding-top: 0;
	}
    
	header #burger-menu {
        margin-left: 1rem;
    }
    
	body[data-page="11"] header .navbar-brand img {
        margin-left: 1rem;
    }	
}

.fa-user::before {
    content: "\f007" !important;
}

#shop-nav .fas.fa-user, .main-search .fas.fa-user {
	background: none;
	width: auto;
	height: auto;    
	filter: none;
}

#shop-nav .fas.fa-search, .main-search .fas.fa-search {
	background: none;
	width: auto;
	height: auto;
	filter: none;
}

/* Suche */

.fa-search::before {
    content: "\f002" !important;
}

.search-wrapper .form-control {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	font-weight: 400;
}

.search-wrapper .input-group-append .btn {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

@media (min-width: 992px) {
	#shop-nav .fas.fa-search, .main-search .fas.fa-search {	
		color: #212121;
	}
}

@media (min-width: 1300px) {
    #search-header{
         width: 500px;
    }
}

@media (max-width: 991px) {
	.search-wrapper-dropdown .dropdown-body {
		padding: 1rem;
	}
	
	.search-wrapper .form-control {
		border-color: var(--primary-normal);
	}
	
	header .main-search .btn-secondary {
		border-color: var(--primary-normal);
	}
}

header #search .btn-secondary, header .main-search .btn-secondary {	
    background: var(--primary-normal);		
}

/* Megamenu */

.menu-wrapper {
    background: #fff;
}

#header-top-bar .nav-mobile-heading, header .nav-mobile-heading {
	background: none;
}

@media (min-width: 992px) {
    .top-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
	header .navbar-nav > .nav-item > .nav-link {
        color: #212121;
    }
    
	header .navbar-collapse {
        height: auto;
    }  
    
	#content-wrapper:not(.has-fluid) {
        padding-top: 1.5rem;
    }
    
	.nav-scrollbar-inner::-webkit-scrollbar {
        display:none;
    }
    
	.nav-scrollbar-inner {
        padding-bottom: 0;
        scrollbar-width: none;
    }
	
	header .navbar-nav > .nav-item > .nav-link { 
		padding: 1rem;
	}
    
	header .navbar-nav > .nav-item > .nav-link:hover:not(.dropdown-item):not(.btn),
    header .navbar-nav > .nav-item > .nav-link:focus {
        background: var(--primary-normal);
		color: #212121
    }
    
	header .navbar-nav > .nav-item > .nav-link::before {
        content: none;
    }
    
	#mainNavigation .dropdown-menu .subcategory-wrapper a:hover:not(.dropdown-item):not(.btn) {
        color: var(--primary-normal);
    }
}

/* Content */

#result-wrapper .content-cats-small .sub-categories .caption {
    border: 1px solid var(--primary-normal);
    padding: 0.5rem;
}

.tab-navigation .nav-link::after {
    border-bottom: 1px solid var(--primary-normal);
}

/* Artikelliste */

.layout-gallery .basket-details-add-to-cart {
    margin-top: 0;
}

.layout-gallery .item-list-basket-details {
    margin-top: 1rem;
}

.layout-gallery .productbox-options .form-control {
	height: auto;
	padding: .5rem;
}

.layout-gallery .productbox-options .btn {
	padding: .5rem;
}

.layout-gallery .productbox-options .btn.basket-details-add-to-cart {
	line-height: 23px;
}

/* Buttons */

.btn-primary {
    color: #212121;
    background-color: var(--primary-normal);
    border-color: var(--primary-normal);
}

.btn-primary:hover {
    color: #212121;
    background-color: var(--primary-highlight);
    border-color: var(--primary-highlight);
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle, .show > .btn-primary:not(.navbar-toggler)[data-toggle="collapse"] {
    color: #212121;
    background-color: var(--primary-highlight);
    border-color: var(--primary-highlight);
}

.btn-primary:focus, .btn-primary.focus {
    color: #212121;
    background-color: var(--primary-highlight);
    border-color: var(--primary-highlight);
}

/* Footer */

#footer::before {
	display: none;
}

#footer {
	border-top: 1px solid #000;
	padding-top: 3rem;
	background-color: var(--footer-background);
}

#footer li {
    margin-bottom: 0;
}

#footer .nav-link {
    padding: 0;
}

.its-test {
	height: 40px;
}

#header-top-bar a {
	color: #eee !important;
}

#header-top-bar {
	background-color: #333;
	color: #eee !important;
}

Element {

}
header .dropdown-menu a {

    color: #212121;

}

@media (min-width: 992px) {
header .submenu-headline-toplevel {
	border-bottom: none;
}
}

#burger-menu {
	color: #333;
}

.nav-mobile-body a {
	color: #eee;
}

.submenu-headline-image.img-fluid.lazyautosizes.ls-is-cached.lazyloaded {
	width: 100%;
}

.text-danger.text-stroke.text-nowrap-util {
	font-size: 16px;
}

.text-danger.text-stroke.text-nowrap-util {
	display: initial;
}

.hidden.text-danger.text-stroke.text-nowrap-util {
	display: none;
}

@media (min-width: 992px) {
.img-its-detailseite-3 {
	max-width: 33%;
	padding: 1%;
}

.img-its-detailseite-3-breit {
	width: 50%;
	padding: 1%;
}

.img-its-detailseite-3-schmal {
	width: 25%;
	padding: 1%;
}

.its-3-spalten-2 {
	max-width: 1400px;
	justify-content: center;
	margin-right: auto;
	margin-left: auto;
}
}

@media (max-width: 991px) {
.img-its-detailseite-3 {
	max-width: 100%;
	padding: 1%;
	padding-bottom: 15px;
}

.img-its-detailseite-3-breit {
	width: 100%;
	padding: 1%;
}

.img-its-detailseite-3-schmal {
	width: 49%;
	padding: 1%;
}
}

@media (max-width: 991px) {
.subcategories-image.d-none.d-md-flex {
	display: flex !important;
}

.sub-categories .caption {
	text-align: center;
}

.row.row-eq-height.content-cats-small .col.col-md-4.col-lg-3.col-12 {
	max-width: 49%;
}
}

@media (min-width: 992px) {
.img-its-detailseite-3-schmal {
	width: 33%;
	padding: 1%;
}
}


.ppc-hidden-its #paypal-button-productDetails-container {
	display: none;
}

.list-gallery .second-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.col.product-wrapper.col-sm-6.col-md-4.col-xl-3.col-6 {
	height: 450px !important;
}

.navi-wrapper .d-lg-none.search-form-wrapper-fixed.container-fluid.container-fluid-xl.order-1 {
	display: none;
}